#include <stdio.h>
#include <stdlib.h>

char flag[] = "IGCTF{n0p3_N0t_th1s}";

void main() {
    for (int i = 0; i < sizeof(flag); i++) {
        int nmbr = rand() % 10;
        printf("%c", flag[i] ^ nmbr);
    }
    printf("\n");
}